
QGIS Application - Bug report #13891

Changes in "Options/Digitizing/Rubberband/Line color" doesn't change background color of Node 

Tool

2015-11-28 08:16 AM - Piotr Kania

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21913

Description

Hi!

Win 7 sp1 x64, qgis x64 commit:497191b

When I change values in "Options/Digitizing/Rubberband/Line color/" it doesn't affect on Node Tool - polygon features highlighted by

Node Tool have the same semitransparent red background in spite of different values (color and opacity) in

"Options/Digitizing/Rubberband/Line color/"

History

#1 - 2015-12-03 09:05 AM - Piotr Kania

the same with qgis commit:b31d9be

#2 - 2015-12-05 09:20 AM - Piotr Kania

the same with qgis commit:60ad688

#3 - 2015-12-07 07:00 AM - Piotr Kania

the same with b39e6d1

#4 - 2015-12-20 04:28 AM - Piotr Kania

- Status changed from Open to Closed
